<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    use HasFactory;

    protected $primaryKey = 'countries_id';

    public static function getCountryCode($country_code_id)
    {
        $country = Country::find($country_code_id);
        return $country->country_code;
    }
}
